﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; background:#f4f4f4;}
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }
:focus{ outline:none;}
.clearfix{ clear: both; content: ""; display: block; overflow: hidden }
.clear{clear: both;}
.fl{ float: left; }
.fr{float: right;}

/*顶部*/
.top{width:100%; height:200px; background:url(../img/top/bg.jpg) no-repeat;}
.logo{float:left; margin-top:8px;}
.slogan{float:right; margin-top:39px;}

/*导航*/
.hnav{background-color: #0095db;
    color: #ffffff;
	margin:auto;
	width:100%;min-width:1200px;
    height: 45px;}
.hl_nav{
    background-color: #0095db;
    position: relative;
    color: #ffffff;
	margin:auto;
	width:1150px;
	margin:0px auto;
    height: 45px;
}
.hl_nav a{
    display: block;
    text-decoration: none;
}
.hl_nav .shade{
    position: absolute;
    width: 100%;
    height: 40px;
    top: 50px;
    left: 0;
    z-index: 1;
    background-color: #EEEEEE;
    opacity: 0.9;
    filter: alpha(opacity=90);
    box-shadow: 0 5px 15px #CCCCCC;
    display: none;
    border-bottom: #ffffff solid 1px;
    border-bottom: rgba(255,255,255,0.3) solid 1px;
}
.hl_nav .nav_list{
    position: absolute;
    top: 0;
    z-index: 2;
    padding: 0;
	margin:auto;
    width:1150px;
    height:45px;
	margin:0px auto;

}
.hl_nav .nav_list>li{
    padding: 0;
    float: left;
    margin: 0;
    width: 10%;
    text-align: center;
    height: 45px;
    overflow: hidden;
    transition: height 0.3s;
}
.hl_nav .nav_head{
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    font-size: 16px;
    position: relative;
}
.hl_nav .nav_body{
    display: block;
    height: 40px;
    line-height: 40px;
    color: #666666;
    position: relative;
    border-left: #007cb6 solid 2px;
    border-right: #007cb6 solid 2px;
}
.hl_nav .nav_body:last-child{
    border-bottom: #007cb6 solid 2px;
}

.hl_nav .nav_list>li.active .nav_head,.hl_nav .nav_list>li:hover .nav_head {
    background-color: #007cb6;
}
.hl_nav .nav_list>li:hover{
    background-color: #ffffff;
    height: auto;
}
.hl_nav .nav_body:hover{
    color: #007cb6;
}
.hl_nav .nav_body:after{
    content: '';
    display: block;
    height: 0;
    position: absolute;
    bottom: -1px;
    width: 60%;
    left: 20%;
    border-bottom: #007cb6 dashed 1px;
}

/*新闻列表*/
.news-list{width:1200px; height:800px; margin:20px auto 0 auto;}
.news-tt{float:left; width:230px; height:235px;}
.news-tt h1{width:230px; height:60px; margin:auto; display:block; background:url(../img/bg.jpg); font-size:20px; color:#FFF; text-align:center; line-height:60px;}
.news-tt ul{width:230px; margin:auto;}
.news-tt ul li{width:230px; height:45px; float:left; display:block; margin-top:3px;}
.news-tt ul li a{width:230px; height:45px;background:#e9e9e9; display:block; text-align:center; line-height:45px; color:#0D81CE;}
.news-tt ul li a:hover{background:#0D81CE; display:block; color:#FFF;}

.list{width:945px; height:795px; float:right;border: 1px solid #cccccc;}
.list h1{width:917px; height:43px; background:url(../img/tt2.png) no-repeat; margin:10px auto 0 auto;}
.list h1 p{float:left; line-height:30px; font-weight:bold; color:#333; margin-left:15px; font-size:18px;}
.list ul li{width:890px; height:50px; background:url(../img2/1px.jpg); list-style-type:disc; margin-left:30px; line-height:52px; float:left; margin-top:5px;}
.list ul li a{float:left; color:#333;}
.list ul li a:hover{text-decoration:underline;}
.list ul li span{float:right;  color:#999;}

/*底部*/
.footer{width:100%;min-width:1200px; height:219px; margin:30px auto 0 auto; background:url(../img/dbbg.jpg) no-repeat;}
.footer span{width:900px; margin:auto; display:block; padding-top:50px;}
.footer span p{font-size:16px; color:#FFF; text-align:center; line-height:50px;}